tools

# Procedural File: masscreate.php

Source Location: /templates/masscreate.php

## Page Details:

Start page of file upload

#### Tags:

author: | Roland Gruber

#### Includes:

include('main_header.php') [line 70]
include('main_footer.php') [line 212]
include_once('../lib/config.inc') [line 34]
access to configuration
include_once('../lib/modules.inc') [line 38]
account modules
include_once("../lib/security.inc") [line 32]
security functions
include_once('../lib/status.inc') [line 36]
status messages

### showMainPage [line 220]

`void showMainPage( string $scope, array $selectedModules)`

Displays the acount type specific main page of the upload.

#### Parameters

string | $scope | account type
array | $selectedModules | list of selected account modules

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:56 +0100 by phpDocumentor 1.4.1